#docker #container #api

docker-rs

[Initial Crate - WIP!] Docker API

1 unstable release

Uses old Rust 2015

0.1.0 Jan 28, 2017

#8 in #docker-container

Apache-2.0

585KB

Docker-rs

Docker API access for Rust. This is a WIP (just starting) and very little at the moment.

Dependencies